@charset "utf-8";
.jump{margin:50px auto;text-align:center;font-size:0.9rem;}
.jump h4{font-weight:normal;font-size:1rem;margin:30px 0 35px 0;color:#bbb;}
.jump p{margin:45px 0 10px 0;color:#bcbcbc;}

.spinner {
  width: 52px;
  height: 52px;
  margin: 10px auto;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 1.0s infinite linear;
}

@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }